@charset "utf-8";

    
/*
 * Search Page
 */

.Defaulted { }


#search-results {
    
}
    #search-results form {
        font-weight: bold;
    }
    #search-results div {
        padding: 0;
        margin: 0;
    }
    #search-results > div {
        padding: 10px 10px 10px 10px;
        border-top: 1px solid #BBBBBB;
        border-bottom: 1px solid #BBBBBB;
        margin: 10px 0px 10px 0px;
        background-color: #EEEEEE;
    }
    
    #search-results div span.keyword {
        font-style: italic; 
    }
    
    #search-results ul li p {
        padding-left: 10px;
    }
    
    ul.search span.keyword {
        background-color: #FFFFAA;
    }
    
    
    
/* Search page */
.content .rightCol {
    display: none;
    
}
.content .leftCol {
    width: 100%;
}
    .content .leftCol #search-results ul.search {
        padding-left: 10px;
    }
    ul.search li:last-child {
        border-bottom: 0;
    }
.sublevel {
    display: none;
}



.paginationControl {
    text-transform: uppercase;
    font-size: 11px;
    color: #aaaaaa;
    position: relative;
}
    .paginationControl.empty {
        display: none;
    }
    .paginationControl a {
        color: #6C665F;
        text-decoration: none;
    }
    .paginationControl a:hover {
        text-decoration: underline;
    }
    
pagination .pageNav {
    height: 30px;
    line-height: 30px;
    font-size: 11px;
}
.pagination .currentPage {
    text-align: center;
}
.pagination .pageNav {
    text-align: right;
    padding-right: 10px;
    margin-left: -10px;
}
    #search-results {
        position: relative;
    }
    #search-results .viewOptions {
        position: absolute;
        top: 8px;
        right: 10px;
    }
    #search-results .viewOptions > form { 
        display: inline;
        margin: 0;
        padding: 0;
    }
    #search-results .viewOptions > form > select {
        padding: 3px;
        width: 100px;
    }